@charset "utf-8";
/* CSS Document */

body
{
	margin:0px 10px !important;
}

#sideMenu {
	float:right; 
	background-color:#FFF; 
	border-radius:10px; 
	padding:5px; 
	width:300px;
	margin-left:5px;
	padding-top:15px;
}

#customBody {
	width:auto;
	overflow:hidden;	
	margin-right:10px;
	padding:10px 12px !important;
	}
	
	
.dispBlock
{
	background-color:#FFF; border-radius:5px; margin-bottom:10px; height:260px;
	background-image:url(quickMsg.jpg);
	
}

.feedBlock
{
	background-color:#FFF; border-radius:5px; margin-bottom:10px;	
}

.instagram 
{
	padding:10px;
}

.instagram .title
{
	font-size:16px;
	margin-top:30px;
	color:#4186c1;
	font-weight:bold;
	margin-bottom:20px;
	padding-bottom:5px;
	height:65px;
	background-image:url(img/iconInstagram.png);
	background-repeat:no-repeat;
	line-height:100px;
}

.instagram .title a
{
	float:none;
	width:auto;
	display:inline;
	height:auto;
}

.instagram a
{
	float:left;
	width:85px;
	margin-right:2.5%;
	height:85px;
	margin-bottom:0.5em;
	overflow:hidden;
}

.instagram a img
{
	width:100%;
	height:100%;
}


.twitter
{
	padding:10px;
}

.twitter li
{
	list-style:none;
	text-align:center;
	margin-bottom:10px;
	color:#000;
	font-size:26px;
}

.twitter li a
{
	color:#4c9ed9;
	font-size:26px;
}

.facebookFeed
{
	padding:10px;
}

.facebookFeed .title
{
	font-size:16px;
	margin-top:30px;
	margin-bottom:20px;
	color:#4186c1;
	font-weight:bold;
	padding-bottom:5px;
	height:65px;
	background-image:url(img/iconFacebook.png);
	background-repeat:no-repeat;
	line-height:100px;
}
.facebookFeed .title a
{
	color:#4186c1;
}

.facebookFeed li
{
	list-style:none;
	text-align:justify;
	margin-bottom:10px;
	color:#000;
	font-size:14px;
	word-wrap:break-word;
}

.facebookFeed li a
{
	color:#4c9ed9;
	font-size:20px;
}

.tweetLinks 
{
	margin-bottom:20px;
	margin-top:20px;
}

.tweetLinks a
{
	display:block;
	float:left;
	margin-right:20px;
}

.twitter .title
{
	font-size:16px;
	margin-top:30px;
	margin-bottom:20px;
	color:#4186c1;
	font-weight:bold;
	padding-bottom:5px;
	height:65px;
	line-height:100px;
	background-image:url(img/iconTwitter.png);
	background-repeat:no-repeat;
}


.twitter .title a
{
	color:#4186c1;
}



.itemAF {
	float:left;
	width:300px;
	margin-right:7px;
	height:250px;
	margin-top:10px;
	background-image:url(quickMsg.jpg);
}


@media (min-width: 300px) and (max-width: 600px) {
	
 .itemAF:nth-child(3) {
	 display:none;
}
 .itemAF:nth-child(4) {
	 display:none;
}

 .itemAF:nth-child(5) {
	 display:none;
}

}

@media (min-width: 600px) and (max-width: 1024px) {

 .itemAF:nth-child(3) {
	 display:none;
}
	
	
 .itemAF:nth-child(4) {
	 display:none;
}

 .itemAF:nth-child(5) {
	 display:none;
}

}

@media (min-width: 1024px) and (max-width: 1400px) {

	
 .itemAF:nth-child(4) {
	 display:none;
}

 .itemAF:nth-child(5) {
	 display:none;
}

}



@media (min-width: 1400px) and (max-width: 1800px) {
	
 .itemAF:nth-child(5) {
	 display:none;
}

}